body, html {width: 100%; height: 100%; padding: 0; margin: 0; font-family: 'Lato', sans-serif; font-weight: 400; font-size: 17px; color: #000; -webkit-text-size-adjust: 100%;}
body {overflow-x: hidden;}
a {text-decoration: none;}
.clear {clear: both;}
input,textarea,button {outline:none;}
a img {border: none;}
form {padding: 0; margin: 0;}
img {max-width: 100%; height: auto;}
#system-message {
  	display: none !important;
	} 

.content {
    margin: 0 auto;
    text-align: left;
    width: 100%;
    max-width: 1300px;
    padding: 0 15px;
    box-sizing: border-box;
	}

.btn {
    width: 100%;
    max-width: 250px;
    border-radius: 5px;
    font-weight: 600;
    font-size: 18px;
    display: inline-block;
    border: 2px solid transparent;
    transition: all 0.3s;
    cursor: pointer;
    box-sizing: border-box;
	}

.btn-primary {
    background: #f97451;
    color: #fff;
    border-color: #f97451;
	}

.btn-primary a {
    color: #fff;
    padding: 13px 34px;
    display: block;
	}

.btn-primary:hover {
    background: transparent;
    color: #f97451;
	}

.btn-primary:hover a {
    color: #f97451;
	}

.table {
    display: table;
    vertical-align: middle;
	}

.table-row {
    display: table-row;
	}

.table-cell {
    display: table-cell;
    vertical-align: middle;
	}

/*Navbar*/

/*Top Buttons*/
.top-buttons.tp {
	display: none;
	}

.top-buttons.soc {
	display: inline-block;
    vertical-align: middle;
	}

.top-button {
    color: #fff !important;
    font-size: 16px;
    font-weight: 600;
    background: #f97451;
    border: 2px solid #858c95;
    padding: 7px 10px;
    text-transform: uppercase;
    border-radius: 15px;
	transition: 0.3s all;
	}

.top-button:hover {
	color: #f97451 !important;
	background: #fff;
	border: 2px solid #f97451;
	}

.top-button.portal {
    background-color: #203e50;
	}

.top-button.portal:hover {
	color: #203e50 !important;
	background: #fff;
	border: 2px solid #203e50;
	}

/*Navbar*/
nav {
	position: relative;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9000;
    background: #e3e3e3;
    transition: all 0.3s;
    border-top: 24px solid #203e50;
    border-bottom: 24px solid #203e50;
	}

#homepage nav {
	position: absolute;
	}

#homepage nav.slide {
	position: relative;
	}

nav.slide {
	position: fixed;
	}

.inner-nav.slide.fixed {
  	display: none;
	}

nav.slide.fixed, .inner-nav.slide.fixed {
	position: fixed !important;
	display: block;
	/* border-top: none;
	border-bottom: none; */
	}

nav .content {
    max-width: 3000px;
    display: flex;
    align-items: stretch;
    padding: 10px 25px 0px 25px;
	}

.tm-logo {
	display: flex;
	justify-content: center;
	align-items: center;
	}
	
.inner-logo {
	padding: 5px 10px 5px 0;
	display: flex;
	vertical-align: middle;
	}

.inner-logo a {
	display: flex;
	align-items: center;
	justify-content: center;
	}

.inner-logo img {
    width: 100%;
	}

.logo-text-wrap {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	flex-direction: column;
	margin-left: 5px;
	color: #f97451;
	}

span.sup-logo {
	font-weight: bold;
	font-size: 22px;
	}

.topmenu {
    margin: 0 0 0 auto;
    padding-bottom: 10px;
    width: 100%;
	}

.tm-upper {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 10px 10px 10px 15px;
	}

.topmenu ul {
    padding: 0;
    margin: 0;
    display: flex;
	}

.topmenu ul li {
    list-style: none;
    padding: 0 15px;
    position: relative;
	}

.topmenu ul li.parent:after {
    content: '';
    position: absolute;
    top: 10px;
    right: 0;
    width: 0;
    height: 0;
    margin: 0 2px;
    vertical-align: middle;
    border-top: 4px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
	}

.topmenu ul li a , span.nav-header , span.separator {
    text-decoration: none;
    font-size: 17px;
    color: #000000;
    transition: all 0.3s;
    white-space: nowrap;
    border-bottom: 3px solid transparent;
	text-transform: uppercase;
	padding-bottom: 7px;
	}

.topmenu ul li.active ul li a {
    color: #232323;
	display: block;
	width: 100%;
	}

.topmenu ul li a:hover, .topmenu ul li.active a {
    color: #f97451;
    border-bottom: 3px solid #f97451;
	}

.topmenu ul li.active ul li a:hover , .topmenu ul li ul li.active a {
	color: #f97451;
	}

.topmenu ul li ul {
    position: absolute;
    top: 100%;
    left: 0;
    width: 200px;
    display: block;
    background: #f8f8f8;
    max-height: 0;
    overflow-y: hidden;
    transition: all 0.2s;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	}

nav.fixed .topmenu ul li ul {
    background: #fff;
	}

.topmenu ul li:hover ul {
    padding-top: 10px;
    max-height: 3000px;
    overflow-y: auto;
	}

.topmenu ul li ul li {
    display: block;
    padding: 10px 15px;
	}

.topmenu ul li ul li:last-child {
    border-bottom: 5px #f97451 solid;
	}

.top-right {
    align-items: center;
    display: flex;
	padding: 0 15px 30px;
    white-space: nowrap;
	}

.tp-wrap {
	display: flex;
	justify-content: center;
	align-items: center;
	}

.tp-wrap img {
	width: 21px;
	}

.top-phone {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    line-height: 35px;
    margin: 0 0 0 5px;
	}

.top-phone a {
    color: #f97451;
	font-size: 22px;
    font-weight: bold;
	}

.top-location {
    display: inline-block;
    vertical-align: top;
    color: #f97451;
    font-size: 20px;
    font-weight: 600;
    margin-left: 7px;
    margin-right: 10px;
	}

nav .social-btns {
    float: right;
	}

nav .social-btn {
    cursor: pointer;
    transition: all 0.3s;
    margin: 0 1px;
    display: inline-block;
    vertical-align: middle;
	}

nav .social-btn:hover {
    transform: scale(1.1);
	}

.social-btn img {
    width: 28px;
	}

nav .fb-wrap {
    position:relative;
    display: inline-block;
    vertical-align: middle;
    width: 29px;
    height: 29px;
    white-space: nowrap;
    margin: 0 2px;
	}

nav .fb-ico {
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.3s;
	}

nav .fb-wrap:hover .fb-ico {
    transform: scale(1.1);
	}

.hamburger {
    display: none;
	}

nav p {
    padding: 0;
    margin: 0;
    display: inline-block;
	}

/* Slider block*/
.slider-block {
    text-align: center;
	position: relative;
	}

.slider-block .content {
    text-align: center;
	}

.mobile-slide {
    display: none;
	}

.nivo-caption {
    background: rgba(0,0,0,0.7);
    padding: 0;
    opacity: 1;
	}

.theme-pure .nivoSlider {
    margin-bottom: 0;
	}

.maintext-block-serv-wrapper {
    position: absolute;
    /* top: 80px; */
  	top: 55px;
    left: 41%;
    /*width: 100%;*/
    z-index: 11;
	}

.maintext-block-serv {
    display: inline-block;
    padding: 15px;
    background: rgb(255 255 255);
    float: left;
    text-align: left;
	}

.maintext-block-serv h2 {
	font-size: 30px;
    color: #233e4f;
    font-weight: 400;
    font-family: 'Cabin',sans-serif;
    margin: 0px 0 10px 0;
	}

.maintext-block-serv ul {
    padding: 0;
    margin: 0;
	}

.maintext-block-serv ul li {
    display: block;
    list-style: none;
    padding: 5px 0 5px 25px;
    position: relative;
	}

.maintext-block-serv ul li:before {
	content: '';
    position: absolute;
    left: 0;
    top: 12px;
    width: 15px;
    height: 15px;
    border: 1px solid #4985bf;
    border-radius: 50%;
	}

.maintext-block-serv ul li a {
    font-size: 22px;
    color: #233e4f;
    font-weight: 500;
    text-decoration: none;
	}

.maintext-block-serv ul li a:hover {
    text-decoration: underline;
	}

.maintext-block {
    display: inline-block;
    text-align: center;
    margin: 0 auto;
    padding-bottom: 10px;
	}

.maintext-block p {
    font-size: 26px;
    font-weight: 400;
    color: #fff;
    padding: 15px 0 5px;
    margin: 0;
    font-family: 'Cabin',sans-serif;
	}

.maintext-block h3 {
    font-size: 24px;
    font-weight: 400;
    color: #fff;
    margin-top: 10px;
    font-family: 'Cabin', sans-serif;
	}

/*Services block*/
/* Services block*/
.services-block {
    /* background: url(../images/services-background.jpg) no-repeat center;
	background-size: cover;
    height: 750px;
	position: relative;
	border-top: 24px solid #fff; */
	padding: 25px 0 0;
	}

img.services-background-mobile {
    display: none;
	}

.front-services {
    background:#203e50;
    box-sizing: border-box;
    width: 100%;
    /* position: absolute;
    bottom: 0; */
    display: block;
	}	

.fs-cont {
	display: flex;
	justify-content: space-around;
	align-items: center;
	width: 100%;
    padding: 15px;
    box-sizing: border-box;
	max-width: 1400px;
	margin: 0 auto;
	}

.front-service {
	max-width: 100px;
	position: relative;
	cursor: pointer;
	}

.front-service img {
    height: 100px;
	}

.front-service:hover img {
	visibility: hidden;
	}

.front-service p {
	width: 100px;
    color: #FFF;
    font-size: 26px;
    font-weight: 900;
    text-align: center;
    font-family: 'Lato' , sans-serif;
    position: absolute;
	visibility: hidden;
	top: 50%;
    left: 50%;
    margin: 0;
    transform: translate(-50%, -50%);

	}

.front-service:hover p {
	visibility: visible;
	}

/* About block*/
/*
.about-block {
    padding: 50px 0;
    background: url(../images/about-bg.jpg) no-repeat center;
    background-size: cover;
	}
*/

.about-block {
	padding: 50px 0;
	text-align: center;
	/*background-image: linear-gradient(to bottom, rgb(118 197 213 / 60%), rgb(118 197 213 / 60%)), url(../images/about-bg.jpg);*/
	background: #fff;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	}


.about-block .content {
    text-align: center;
	}

.about-box {
	padding: 25px;
	margin: 0 auto;
	font-size: 18px;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 30px;
	}

.about-box h2 {
    font-weight: 700;
    color: #233e4f;
    font-size: 44px;
    margin: 0;
    text-align: left;
    text-transform: uppercase;
    width: 290px;
	}

.ab-left {
	position: relative;
	}

.ab-left img {
	width: 95px;
	position: absolute;
	top: 54px;
	}

.about-box h3 {
    font-weight: 700;
    color: #f97451;
    font-size: 26px;
    text-align: left;
    margin: 15px auto;
	}

.about-box p {
    color: #233e4f;
    text-align: left;
	}

.about-box p a {
    color: #6e6e6e;
    text-align: left;
	}

/*Doctors block*/
.doctors-block {
    padding: 50px 0;
	background: url(../images/doc-background.jpg) no-repeat center;
	background-size: cover;
	}

.doctors-block .content {
    text-align: center;
	}

.db-top {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
	}

.db-inf {
	text-align: left;
    line-height: 10px;
    color: #000;
	}

.db-top img {
    width: 70px;
    box-shadow: none !important;
	}
	
.db-sup {
	text-transform: uppercase;
	}

.db-top svg {
	fill: #000;
	}

.doctors-box {
    max-width: 1030px;
    margin: 0 auto;
    /*background: #f4f4f4;*/
    padding: 25px;
	}

.doctors-box h2 {
    font-weight: 700;
    color: #8bdcec;
    font-size: 44px;
    text-align: center;
    margin: 0;
	}

.doctors-box .doctor {
    display: inline-block;
    padding: 0;
    box-sizing: border-box;
    max-width: 400px;
    transition: all 0.3s;
	}

.doctors-box .doctor:hover {
    transform: scale(1.02);
	}

.doctor a {
    font-size: 20px;
    color: #44aec3;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
	}

.doctors-box .doctor img {
    max-width: 100%;
    box-shadow: 3px 5px 3px rgba(0,0,0,0.2);
    display: block;
    margin-bottom: 15px;
	}

/*Locations block*/
.locations-block {
    background: #203e50;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 120px;
    box-sizing: border-box;
    padding: 40px 25px;
	}

.loc-left {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	padding: 40px 0 0px;
	}

.location-box {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 100px;
    flex-wrap: wrap;
    border-bottom: 1px solid #fff;
    padding: 30px 40px 20px;
	}

.location-left {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	}

.loc-left img {
	width: 95px;
	}

.loc-left p {
    text-transform: uppercase;
    color: #fff;
    font-weight: 900;
    font-size: 24px;
	margin-top: 10px;
	}

.location-left p {
    color: #fff;
    font-weight: 900;
    font-size: 24px;
    margin-bottom: 14px;
	}
	
.location-left a {
    background-color: #f37152;
    color: #eeeee7;
    text-transform: uppercase;
    padding: 6px 41px;
    font-size: 16px;
    font-weight: 600;
    border: 2px solid #eeeee7;
    border-radius: 7px;
	transition: 0.3s all;
	}

.location-left a:hover {
	background-color: #eeeee7;
	color: #f37152;
	}

.location-middle {
	color: #ffff;
    font-size: 18px;
    font-weight: 500;
	}

.location-right {
	color: #ffff;
	font-size: 18px;
	font-weight: 500;
	display: flex;
    gap: 10px;
	}
	

/*Blogs block*/
.blogs-block {
	padding: 25px 0;
	text-align: center;
	background-size: cover;
  	background-position: center;
    background-repeat: no-repeat;
	}

.blogs-block .content {
    text-align: center;
    max-width: 1540px;
	}

.blogs-block h2 {
	font-size: 48px;
	color: #151c15;
	font-weight: 300;
	text-align: left;
	display: block;
	margin: 10px 0;
	}

.blogs-list ul {
    display: inline-block;
    padding: 0;
    margin: 0 auto;
    text-align: left;
	}

.blogs-list ul li {
    list-style: none;
    display: block;
    padding: 8px 0 8px 15px;
    position: relative;
	}

.blogs-list ul li::before {
    content: '•';
    position: absolute;
    left: 0;
    top: 10px;
    color: #fff;
	}

.blogs-list ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 22px;
	}

.blogs-list ul li a:hover {
    text-decoration: underline;
	}

.blogs-block .btn {
    margin-top: 30px;
	}

div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {
	float: right;
	margin: 2px 0 4px 4px;
	padding: 0;
	}

div.k2ItemsBlock ul li div.moduleItemIntrotext {
	padding: 4px 0;
	display: flex;
	gap: 15px;
	justify-content: space-between;
	width: 400px;
	color: #868686;
	}

/*Connect block*/
.connect-block {
    background: #fff;
	}

.connect-block .content {
    text-align: center;
	display: none;
	}

.connect-block h3 {
    font-weight: 400;
    font-size: 36px;
    color: #f97451;
    text-align: center;
    padding: 30px;
    margin: 0;
    display: inline-block;
    vertical-align: middle;
	}

.connect-block .social-btns {
    display: inline-block;
    vertical-align: middle;
	}

.connect-block .social-btn {
    font-size: 14px;
    color: #074075;
    height: 26px;
    padding: 3px 15px 3px 35px;
    box-sizing: border-box;
    border: 1px solid #f97451;
    cursor: pointer;
    transition: all 0.3s;
    margin: 0 2px;
    display: inline-block;
	vertical-align: middle;
	}

.connect-block .fb-wrap {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 97px;
	white-space: nowrap;
	padding: 0;
	margin: 0 2px;
	}

.connect-block .fb-ico {
	background: url(../images/fb-ico.png) no-repeat 10px center;
	position:absolute;
	left: 0;
	}

.connect-block .fb-wrap:hover .fb-ico {
	background: url(../images/fb-ico.png) #f97451 no-repeat 10px center;
	}

.connect-block .twit-ico {
	background: url(../images/twit-ico.png) no-repeat 10px center;
	}

.connect-block .twit-ico:hover {
	background: url(../images/twit-ico.png) #f97451 no-repeat 10px center;
	}

.connect-block .goog-ico {
	background: url(../images/goog-ico.png) no-repeat 10px center;
	}

.connect-block .goog-ico:hover {
	background: url(../images/goog-ico.png) #f97451 no-repeat 10px center;
	}

.bot-social-btns {
	display: inline-block;
	vertical-align: middle;
	padding: 0 15px;
	}

.bot-social-btns div {
	height: 45px;
	width: 45px;
	box-sizing: border-box;
	border: 1px solid #f97451;
	cursor: pointer;
	transition: all 0.3s;
	margin: 0 2px;
	display: inline-block;
	vertical-align: middle;
	}

.bot-social-btns a {
	padding: 22px;
	display: inline-block;
	}

.bot-fb-ico {
	height: 45px;
	width: 45px;
	background: url(../images/bot-fb.png) no-repeat center;
	}

.bot-fb-ico:hover {
	background: url(../images/bot-fb.png) no-repeat center #f97451;
	}

.bot-twit-ico {
	height: 45px;
	width: 45px;
	background: url(../images/bot-twit.png) no-repeat center;
	}

.bot-twit-ico:hover {
	background: url(../images/bot-twit.png) no-repeat center #f97451;
	}

/*Footer*/
footer {
    background: #e3e3e3;
	}

footer .content {
	text-align: center;
	}

.footer-logo {
	display: inline-block;
	vertical-align: middle;
	padding: 30px;
	max-width: 430px;
	}

.footer-logo-text-wrap {
	display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-left: 5px;
    color: #f97451;
    margin-top: 5px
	}

span.footer-sup-logo {
	font-weight: bold;
	font-size: 22px;
	}

.quick-links-block {
	display: inline-block;
	vertical-align: middle;
	padding: 30px;
	text-align: left;
	}

footer h4 {
    font-size: 18px;
    font-weight: 400;
    color: #233e4f;
    margin-top: 0;
    padding-top: 0;
    text-transform: uppercase;
	}

.quick-links-block ul {
	padding: 0;
	margin: 0;
	}

.quick-links-block ul li {
	display: block;
	list-style: none;
	padding: 2px 0;
	color: #233e4f;
	font-size: 18px;
	}

.quick-links-block ul li a , .quick-links-block ul li.a {
    color: #233e4f;
    font-size: 18px;
    line-height: 25px;
    text-decoration: none;
    text-transform: uppercase;
	}

.quick-links-block ul li a:hover {
	text-decoration: underline;
	}

.quick-links-block ul li ul {
	margin: 5px 0 0 5px;
	}

.bottom-loc-block {
	display: inline-block;
	vertical-align: top;
	padding: 30px 0 30px 30px;
	text-align: left;
	color: #233e4f;
	font-size: 18px;
	line-height: 25px;
	}

.offices-block {
    display: flex;
    flex-direction: column;
	}

.office p {
	margin: 0;
	padding: 0;
	color: #233e4f;
	}

.office span {
    padding-left: 30px;
    display: block;
	}

.copy-left, .copy-right {
	text-align: left;
	float: left;
	color: #6e6d6d;
	font-size: 14px;
	padding: 30px;
	}

.copy-left a, .copy-right a {
	color: #6e6d6d;
	text-decoration: none;
	}

.copy-left a:hover, .copy-right a:hover {
	text-decoration: underline;
	}

.copy-right {
	text-align: right;
	float: right;
	}

.scroll-to-top {
	position: fixed;
    bottom: 15px;
	left: 20px;
	z-index: 8999;
	opacity: 1;
	transition: all 0.3s;
	display: none;
    cursor: pointer;
	}

.scroll-to-top.active {
	display: block;
	}

.scroll-to-top:hover {
	opacity: 0.8;
	}

.rabutton {
	max-width: 350px;
	position: fixed;
	right: 20px;
	bottom: 80px;
	z-index: 99;
	}

.rabutton .wrap {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	}
		
.rabutton .buttonrs {
	min-width: 255px;
	min-height: 45px;
	font-size: 18px;
	font-family: 'Lato',sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1.3px;
	font-weight: 700;
	color: #fff;
	background: #f97451;
	border: none;
	border-radius: 3px;
	box-shadow: 12px 12px 24px rgb(25 54 78 / 22%);
	transition: all 0.3s ease-in-out 0s;
	cursor: pointer;
	outline: none;
	position: relative;
	padding: 10px 20px;
	}
	
.rabutton .buttonrs::before {
	content: '';
	border-radius: 13px;
	min-width: calc(250px + 28px);
	min-height: calc(40px + 4px);
	border: 4px solid #f97451;
	box-shadow: 0 0 60px rgb(195 195 195 / 64%);
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	opacity: 0;
	transition: all .3s ease-in-out 0s;
	}
		
.rabutton .buttonrs:hover, .buttonrs:focus {
	color: #f97451;
	transform: translateY(-6px);
	background: #fff;
	}
		
.rabutton .buttonrs:hover::before, .rabutton .buttonrs:focus::before {
	opacity: 1;
	}
	
.rabutton .buttonrs::after {
	content: '';
	width: 30px; height: 30px;
	border-radius: 100%;
	border: 6px solid #cccccc;
	position: absolute;
	z-index: -1;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	animation: ring 1.5s infinite;
	}
		
.rabutton .buttonsr:hover::after, .buttonrs:focus::after {
	animation: none;
	display: none;
	}
		
@keyframes ring {
	0% {
		width: 30px;
		height: 30px;
		opacity: 1;
	}
	100% {
		width: 200px;
		height: 200px;
		opacity: 0;
	}
	}

/*Joomla corrections*/
.homepage .content.h {
	display: none;
	}

.social-btns p, .top-phone p, .connect-block p, .doctors-box h2 p {
	display: inline-block;
	padding: 0;
	margin: 0;
	}

.social-btns a {
	color: #074075;
	}

/*Testimonials*/

.testimonial-container {
	border: 2px solid #eee;
	background-color: #eee;
	border-radius: 5px;
 	padding: 16px;
 	margin: 16px 0
	}

.testimonial-container::after {
	content: "";
    clear: both;
 	display: table;
	}

.testimonial-container span {
    font-size: 20px;
    margin-right: 6px;
	}

.testimonial-p {
    text-align: left;
	}

.checked {
    color: gold;
	}
		
/*End of Testimonials Code*/

/*Inner pages*/
tr.rsform-block.rsform-block-ref {
    vertical-align: text-bottom;
    }

.inner-pages {
	padding-bottom: 30px;
	}

.inner-pages a {
	color: #074075;
	}

.inner-pages img {
	max-width: 100% !important;
	height: auto !important;
	}

.inner-pages .page-header h2 {
	font-size: 44px;
	color: #586064;
	text-align: center;
	font-weight: 400;
	position: relative;
	margin: 0 0 20px 0;
	padding: 15px 0 20px 0;
	}

.inner-pages .page-header h2::after {
	content: '';
	height: 5px;
	width: 100px;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin: 0 0 0 -50px;
	background: #f97451;
	}

.inner-pages .doctor {
	width: 223px;
	float: right;
	margin: 0px 0 10px 10px;
	text-align: center;
	padding: 3px;
	color: #586064;
	font-weight: 700;
	}

.inner-pages .doctor img {
	width: 100%;
	margin-bottom: 10px;
	}

/*Rate US*/

.inner-wrap {
    padding: 50px 2% 100px;
    text-align: center;
    }

.inner-wrap h2 {
    font-size: 44px;
    margin: 0 auto;
    font-weight: 500;
    }

.inner-wrap h5 {
    margin: 25px auto;
    }

.google-review {
    margin-top: 60px;
    }


.google-review img:hover {
    transform: scale(1.02);
    transition: all 300ms ease;
    }

/*Rate Us --- END*/

/* How Are We Doing? */
    
.thumbs-wrap {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 0 2% 100px;
    }

.thumbs-wrap .item {
    margin: 0 20px;
    max-width: 300px;
    }

.thumbs-wrap .item:hover {
    transform: scale(1.02);
    transition: all 300ms ease;
    }

.thumbs-wrap .item img {
    width: 100%;
    }

.thumbs-wrap .item span {
    font-size: 23px;
    margin-bottom: 20px;
    display: block;
    font-weight: 600;
    }

/* How Are We Doing? --- END */

/*K2*/
div.latestItemsCategory {
	background: transparent;
	border: none;
	border-radius: 4px;
	margin: 0;
	padding: 0;
	}

div.latestItemsCategory h2 {
	font-size: 44px;
	color: #586064;
	text-align: center;
	font-weight: 400;
	position: relative;
	margin: 0 0 20px 0;
	padding: 15px 0 20px 0;
	}

div.latestItemsCategory h2 a {
	color: #586064;
	}

div.latestItemsCategory h2::after {
	content: '';
	height: 5px;
	width: 100px;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin: 0 0 0 -50px;
	background: #f97451;
	}

h2.latestItemTitle a {
	color: #f97451;
	}

#k2Container.latestView {
	padding-top: 0;
	}

#k2Container {
	padding-top: 40px;
	}

div.itemToolbar {
	display: none;
	}

div.k2LatestCommentsBlock ul, div.k2TopCommentersBlock ul, div.k2ItemsBlock ul, div.k2LoginBlock ul, div.k2UserBlock ul.k2UserBlockActions, div.k2UserBlock ul.k2UserBlockRenderedMenu, div.k2ArchivesBlock ul, div.k2AuthorsListBlock ul, div.k2CategoriesListBlock ul, div.k2UsersBlock ul {
	padding: 10px 20px;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 30px;
	}

.bfa .k2LatestCommentsBlock ul, .bfa .k2TopCommentersBlock ul, .bfa .k2ItemsBlock ul, .bfa .k2LoginBlock ul, .bfa .k2UserBlock ul.k2UserBlockActions, .bfa .k2UserBlock ul.k2UserBlockRenderedMenu, .bfa .k2ArchivesBlock ul, .bfa .k2AuthorsListBlock ul, .bfa .k2CategoriesListBlock ul, .bfa .k2UsersBlock ul {
    padding: 10px 20px;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 0;
	}

.clearList {
	display: none !important;
	}

#second {
	margin: 0;
	width: 100%;
	float: left;
	margin-top: 10px;
	}

#one {
	float: left;
	width: 53%;
	padding-right: 2%;
	}

#two {
	width: 45%;
	float: right;
	margin-bottom: 20px;
	}

#address {
	float: left;
	width: 45%;
	}

#week {
	float: left;
	width: 105px;
	}

#hours {
	float: left;
	width: 200px;
	}

#offices {
	margin: 0;
	width: 100%;
	float: left;
	}

#offices.images {
    margin: 23px auto 7px;
    text-align: center;
    }

#offices.images .n2-section-smartslider {
    max-width: 450px;
    margin: 0 auto;
    }

#map {
	margin: 20px 0;
	float: left;
	width: 100%;
	}

#osmap.osmap-sitemap .even {
	padding: 2px 0;
	}

body.rsform h1 , body.sitemap h1 {
	font-size: 44px;
	color: #586064;
	text-align: center;
	font-weight: 400;
	position: relative;
	margin: 0 0 20px 0;
	padding: 15px 0 20px 0;
	}

body.rsform h1::after , body.sitemap h1::after {
	content: '';
	height: 5px;
	width: 100px;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin: 0 0 0 -50px;
	background: #f97451;
	}

.formTableLayout {
	margin: 0 auto;
	}

.formTableLayout input#Send {
	background: #13719d;
	color: #fff;
	border-color: #13719d;
	padding: 5px 20px 7px ;
	border-radius: 5px;
	font-size: 17px;
	font-weight: bold;
	font-family: 'Lato', sans-serif;
	border: 2px solid transparent;
	}

.formTableLayout input#Send:hover {
	background: #fff;
	color: #13719d;
	border-color: #fff;
	border: 2px solid;
	cursor: pointer;
	}

.formTableLayout tr.rsform-block>td {
	padding: 5px;
	font-weight: 600;
	}

input, textarea, button , select {
	outline: none;
	padding: 4px;
	}

/*Joomla content*/

body#homepage .content.h {display: none;}

.content.full {
	flex-wrap: wrap;
    display: flex;
	}

.divContent {
	flex: 0 0 80%;
	/*max-width: 1000px;
	float: left;*/
	}

.divRight {
	flex: 0 0 20%;
	/*max-width: 300px;
	float: right;*/
	}

.divRight .moduletable {
	margin-top: 25px;
	padding-left: 40px;
	}

.divRight .moduletable ul {
    padding: 0px 4px !important;
    padding-top: 0px !important;
    padding-right: 4px !important;
    padding-bottom: 0px !important;
    justify-content: flex-start;
	}

.divRight .moduletable ul li {
	padding: 5px 0 5px 3px !important;
	margin: 0 !important;
	}

body#bfa #k2Container {
    padding-top: 0;
	}

.latestItemsCategory {
	float: none;
    width: 100%;
	}

div.genericItemReadMore {
    display: none !important;
	}

div.k2ArchivesBlock ul li a {
	color: #074075;
	}



@media only screen and (max-width: 1675px) {
footer {
	padding-bottom: 140px;
	}
}

@media only screen and (max-width: 1250px) {
.maintext-block-serv-wrapper {
    left: 30%;
	}
}

@media only screen and (max-width: 1215px) {
.topmenu ul li {
	padding: 0 7px;
	}

.inner-logo {
    max-width: 250px;
	}
  
#address {
	width: 100%;
	}

#week {
	margin: 20px 0 0;
	}

#hours {
	float: left;
	margin: 20px 0 0;
	}

#map iframe {
	height: 554px;
	}
}

@media only screen and (max-width: 1150px) {
/*Locations*/
.locations-block {
    gap: 40px;
	}

.location-box {
    gap: 30px;
	}
}

@media only screen and (max-width: 1100px) {
/*Navigation*/	
nav .content {
    flex-wrap: wrap;
	}

.topmenu ul {
	padding: 0;
	margin: 0;
	display: flex;
	margin: 0 auto;
	justify-content: center;
	align-items: center;
	}

.top-right {
	margin: 0 auto;
	}

.top-phone {
	display: flex;
    margin: 0px auto 0;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	gap: 10px;
	}
}

@media only screen and (max-width: 1080px) {
/*Slider Block*/
.maintext-block-serv-wrapper {
    top: 10px;
	}

/*Footer */
.logo-footer {
	display: block;
	margin: 0 auto;
	}
  
/*sidebar*/
.divContent {
	flex: 0 0 70%;
	}
	
.divRight {
    flex: 0 0 30%;
	}
  
/*Rate Us*/

.inner-wrap {
    padding: 30px 2% 60px;
    }

.inner-wrap h2 {
    font-size: 32px;
    }

.google-review img {
    width: 300px !important;
    }

/*Rate Us -- END*/
  
}

@media only screen and (max-width: 1000px) {
nav.slide {
    max-height: 3000px;
    overflow: visible;
    opacity: 1;
    display: block;
  	position: relative;
	}
  
.inner-nav {
    display: none;
  	}
  
nav.slide.fixed, .inner-nav.slide.fixed {
    position: fixed !important;
    display: block;
	}
  
.maintext-block-serv h2 {
	font-size: 20px;
	}

.maintext-block-serv ul li a {
	font-size: 15px;
	}

.maintext-block h3 {
	font-size: 18px;
	}

.maintext-block-serv-wrapper {
	position: relative;
	top: 0;
	padding: 30px 0;
	left: unset;
	}

.maintext-block-serv {
	margin: 0 auto ;
	display: block;
	float: none;
	max-width: 295px;
	}

.maintext-block-serv ul li:before {
	top: 6px;
	}

.slider-block {
	/*background: url(../images/topbg-mob.jpg) no-repeat center;*/
	background-size: cover;
	background: #f1f9fb;
	}
}

@media only screen and (max-width: 975px) {
/*About Us*/
.about-box {
    flex-wrap: wrap;
	}	
}

@media only screen and (max-width: 930px) {
/*Locations Block*/	
.locations-block {
	flex-direction: column;
	}
}

@media only screen and (max-width: 910px) {
.inner-logo {
    max-width: 180px;
	}
  
.top-right {
	float: none;
	text-align: left;
	margin: 0 auto;
	}

/* .top-buttons.soc {
	margin-left: 25px;
	} */

.top-phone {
	/*margin: 30px 8px 0;*/
	line-height: 26px;
	padding: 0;
	}

.tp-wrap {
	gap: 5px;
	}

.top-location {
	margin: 0 0 0 5px;
	}	

/*Navbar*/
.hamburger {
	display: inline-block;
    position: absolute;
    z-index: 9002;
    margin: 17px;
    right: 0px;
    top: 22px;
	}

.topmenu ul {
	position: fixed;
	z-index: 9001;
	top: -150%;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	overflow-x: hidden;
	overflow-y: auto;
    background: #233e4f;
	transition: all 0.3s;
	}

.topmenu ul.active {
	top: 0;
	}

.topmenu ul {
	display: block;
	padding: 20px 15px 15px 15px;
	}

.topmenu ul li {
	display: block;
	padding: 5px;
	}

.topmenu ul li.parent:after {
	display: none;
	}

.topmenu ul li a , span.nav-header , span.separator {
	font-size: 15px;
	}

.topmenu ul li ul {
	position: relative;
	top: 0;
	left: 0;
	width: auto;
	display: block;
	background: transparent;
	max-height: 3000px;
	overflow-y: visible;
	padding: 5px 0 0 0;
	box-shadow: unset;
	}

.topmenu ul li ul li:last-child {
	border-bottom: unset;
	}

.topmenu ul li ul li {
	padding: 5px 10px;
	}

nav.fixed .topmenu ul li ul {
	background: transparent;
	}

.topmenu ul li:hover ul {
	overflow-y: visible;
	padding: 5px 0 0 0;
	}

nav .content {
	display: flex;
	}

nav .social-btns {
	float: none;
	padding: 10px 30px 10px 0;
	}

.hamburger-box {
	margin-top: 20px;
	}

table.pe td {
	display: block;
	}

table.pe ul {
	margin: 0;
	}
}

@media only screen and (max-width: 830px) {
.footer-logo {
	display: block;
	margin: 0 auto;
	}

.fs-cont {
	flex-wrap: wrap;
	max-width: 500px;
	gap: 15px;
	}

.copy-left, .copy-right {
	text-align: center;
	float: left;
	font-size: 14px;
	padding: 0px;
	width: 100%;
	}
	
.copy-right p {
	margin-top: 0;
	}

#map iframe {
	height: 526px;
	}
}

@media only screen and (max-width: 825px) {
/*Navigation*/	
.tm-upper {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 10px 10px 10px 15px;
	flex-wrap: wrap;
	flex-direction: column;
	}

.tm-logo {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto 0 0;
	}

.tm-upper {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 5px 10px 0px 15px;
	flex-wrap: wrap;
	flex-direction: column;
	}
}

@media screen and (max-width: 800px) {
/* How Are We Doing? */
.thumbs-wrap .item {
    max-width: 35%;
    margin: 0 10px 20px 10px;
    }

.thumbs-wrap .item span {
    font-size: 18px;
    }

/* How Are We Doing? --- END */
}


@media only screen and (max-width: 767px) {
/*Footer*/
  
footer {
    padding-bottom: 80px;
	}
  
footer .content {
	text-align: left;
	}

.logo-footer {
	display: block;
    vertical-align: top;
    padding: 30px 0 15px;
    max-width: 300px;
	}

.copy-left, .copy-right {
	float: left;
	font-size: 12px;
    }

footer h4 {
	font-size: 14px;
	}

.quick-links-block ul li ul {
	margin: 3px 0 0 5px;
	}

.quick-links-block ul li , .quick-links-block ul li a , .quick-links-block ul li.a {
	font-size: 14px;
	line-height: 18px;
	}

.bottom-loc-block {
	font-size: 14px;
	line-height: 18px;
	}

.scroll-to-top {
	width: 45px;
    left: 15px;
    bottom: 15px;
	}

.rabutton {
	max-width: 250px;
	bottom: 15px;
	}

.rabutton .buttonrs {
	min-width: 250px;
	font-size: 15px;
	}

.rabutton .buttonrs::before {
	min-width: calc(234px + 16px);
	min-height: calc(36px + 9px);
	}

/*Inner pages*/
.inner-pages .page-header h2 , body.rsform h1 , body.sitemap h1 , .latestItemsCategory h2 {
	font-size: 28px;
	}
  
/*sidebar*/
	
.divContent {
	flex: 0 0 70%;
	}
	
.divRight {
    flex: 0 0 30%;
	}
}

@media only screen and (max-width: 760px) {
#one {
	width: 100%;
	padding-right: 0px;
	}

#two {
	width: 100%;
	}

#map iframe {
	height: 450px;
	}
}

@media only screen and (max-width: 745px) {
/*Locations Block*/
.location-box {
	padding: 0px 40px 20px;
	gap: 20px;
	}

.loc-left p {
	margin-bottom: 0;
	}

.location-left {
	order: 1;
	width: 100%;
	}

.location-left p {
	margin-top: 10px;
	}

.location-middle {
	order: 2;
	}

.location-right {
	order: 2;
	}
}

@media only screen and (max-width: 730px) {

img.pe , img.se , img.np {
	float: none !important;
	margin: 0 0 10px 0 !important;
	max-width: 100%;
	height: auto;
	}

tbody#rsform_3_page_0 td , tbody#rsform_4_page_0 td {
	display: block;
	}

textarea#Message , tbody#rsform_4_page_0 textarea {
	width: 90%;
	display: block;
	}
}

@media only screen and (max-width: 700px) {
.top-buttons.soc {
	display: none;
	}

.tm-upper .social-btns {
	display: none;
	}

.top-buttons.tp {
    margin: 10px auto 10px;
    width: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
  	flex-wrap: wrap;
	}

.top-button {
    font-size: 16px !important;
    padding: 7px 10px;
	}

.top-phone {
    text-align: center;
    margin: 10px auto 9px;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
	}

.inner-logo img {
	width: auto;
	max-width: 100%;
	}
	
nav.inner-nav .content {
	display: flex;
	flex-wrap: wrap;
	}

nav.inner-nav .content .top-right {
	-webkit-box-ordinal-group: 2;
	-moz-box-ordinal-group: 2;
	-ms-flex-order: 2;
	-webkit-order: 2;
	order: 2;
	width: 98%;
	text-align: center;
	margin-left: 0;
	padding: 0 1%;
	max-width: 100%;
	}

nav.inner-nav .content .inner-logo {
	-webkit-box-ordinal-group: 1;
	-moz-box-ordinal-group: 1;
	-ms-flex-order: 1;
	-webkit-order: 1;
	order: 1;
	width: 80%;
	margin-top: 0;
	padding: 6px 10px 7px 5px;
	}

nav.inner-nav .content .hamburger {
	-webkit-box-ordinal-group: 1;
	-moz-box-ordinal-group: 1;
	-ms-flex-order: 1;
	-webkit-order: 1;
	order: 1;
	width: 30px;
	margin-top: 0;
	margin-left: auto;
	display: block;
	right: 2px;
	}
  
.hamburger-box {
    margin-top: 29px;
	}
}

@media only screen and (max-width: 590px) {
/*sidebar*/
	
.divContent , .divRight {
	flex: 0 0 100%;
	}
	
.divRight .moduletable {
    padding-left: 5px;
	margin-bottom: 60px;
	}
}

@media only screen and (max-width: 550px) {
/*Nav*/

.top-phone {
	order: 2;
	}
/*
.maintext-block {
	width: 98%;
	}

.maintext-block p {
	font-size: 15px;
	margin-bottom: 1px;
	}

.maintext-block h3 {
	font-size: 15px;
	}

.maintext-block-serv {
	float: none;
	}
*/

.nivo-caption {
    position: relative;
	}

/*Services Block*/
.fs-cont {
	max-width: 380px;
	}
  
.front-service {
	max-width: 63px;
	position: relative;
	cursor: pointer;
	}

.front-service p {
	width: 63px;
	font-size: 14px;
	}

.fssvg {
	width: 63px;
	}

.inner-pages .doctor {
	width: 46%;
	font-size: 12px;
	}

/*Blog Block*/
.blogs-block h2 {
    text-align: center;
	}

div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {
	float: none;
	margin: 0;
	padding: 0;
	height: 150px;
	}

div.k2ItemsBlock ul li div.moduleItemIntrotext {
	padding: 4px 0;
	display: flex;
	gap: 15px;
	width: 400px;
	color: #868686;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	max-width: 250px;
	}

div.k2ItemsBlock ul li {
	gap: 0px;
	}

/*Footer */
.logo-footer {
	display: block;
	margin: 0 auto;
	}

/*Footer*/
.offices-block {
	display: block;
	}

.office {
	padding-right: 10px;
	padding-bottom: 23px;
	}
  
tbody#rsform_5_page_0 td {
	display: block;
	}
}

@media only screen and (max-width: 450px) {
/*Navigation*/

nav.slide.fixed, .inner-nav.slide.fixed .top-right {
    display: none;
	}

.top-phone {
	gap: 5px;
	}

.sup-logo {
	font-size: 16px !important;
	}

.tm-upper {
	padding: 5px 0 0 0;
	}

.logo-text-wrap {
	font-size: 15px;
	}

.top-phone a {
	font-size: 18px;
	}

.top-location {
	font-size: 16px;
	}

.top-button {
	font-size: 16px !important;
	padding: 3px 10px;
	}

/*Doctors Block*/
.doctors-box .doctor {
    max-width: 250px;
	}

.db-top img {
	width: 50px;
	}

.doctor a {
	font-size: 16px;
	}

.db-sub {
	font-size: 14px;
	}
}

@media only screen and (max-width: 370px) {
.top-buttons.tp {
	flex-direction: column;
	}
}

